@use "sass:map";
@use "@angular/material" as mat;

@mixin theme($theme) {
  $primary: map.get($theme, primary);

  gt-frame-expanded {
    .invalid {
      color: mat.get-color-from-palette($primary, 100);
    }
  }
}
